
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    color: #fff;
    background: #000;
    overflow: hidden;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    

    
}
    


.wrapper {
display:none;
    position: absolute;
    width: 0%;
    height: 0%;
    z-index: 0;
    
}

/* Text */

h1{
margin:5%;
    }


,
h2 {
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
    margin:5%;
}

h5 {


}


p {
    line-height: 1.4;
    text-shadow: 1px 1px 1px #000;
    margin:5%;
}

a,
a:visited {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: red;
}

h1 a,
h1 a:hover,
h1 a:visited {
    text-decoration: none;
}

p a {
    font-weight: 500;
}

/* Header */

header {
    position: absolute;
    top: 0%;
    left: 0%;
    right:0%;
    bottom: 0%;
    z-index: 999;
    color: #fff;
    background: rgba(0,0,0,0);
    /*padding: 60px;*/
    /*width: 500px;*/
    /*height: 400px;*/
    
    /*margin: -200px 0 0 -200px; */
    text-align: left;
             background: url("../img/background.gif") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}

footer {
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 999;
    color: #fff;
    background: rgba(1,1,1,0);
    padding: 60px;
    width: 500px;

    
    /*margin: -200px 0 0 -200px; */
    text-align: left;
    display:none;
}

footer p {
    font-family: Cambria, Georgia, serif;
    /*font-style: italic;*/
    font-size: 0.8em;
     display: none;

    }
    
    
    
#mobilefooter {
display:block;
   position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 999;
    color: #fff;
    background: rgba(1,1,1,0);
   /* padding: 60px; */
    /*width: 500px; */
    /*margin: -200px 0 0 -200px; */
    text-align: left;

     pointer-events: none;
   cursor: default;
    
}

#undertext {
position: absolute;
    bottom: 0%;
    left: 50%;
    margin: -200px 0 0 -200px; ;
    z-index: 999;
    color: #555;
    background: rgba(0,0,0,0);
    padding: 0px;
    width: 400px;
    text-align: center;
    font-size: 70%;

}



header h1 {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 1);
    padding: 0 0 10px 0;
    font-size: 1.7em;
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    bottom: 5%;
    left: 5%;
}

header h1 span {
    font-weight: 300;
    bottom: 5%;
    left: 5%;
}

header p {
    font-family: Cambria, Georgia, serif;
    /*font-style: italic;*/
    font-size: 0.8em;
    line-height: 1.3em;
    bottom: 5%;
    left: 5%;


}




/* End Codrops Header Style */